## libpeas 1.16.0

=== debian/changelog ===
libpeas (1.16.0-1ubuntu2) xenial; urgency=medium

  * Multiarchify the library packages. LP: #1508611.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 24 Feb 2016 00:54:05 +0100

libpeas (1.16.0-1ubuntu1) xenial; urgency=medium

  * debian/control:
    - Split the Python 2 and Python 3 loader shared libraries into separate
      binary packages so that we can manage the libpython2.7 and libpython3.5
      dependencies individually.  This allows for better migration to Python
      3 only environments.  (LP: #1440504)
    - libpeas-1.0-0-python3loader, libpeas-1.0-0-python2-loader: New
      binary packages.
    - update-maintainer
  * debian/libpeas-1.0-0-python{2,3}loader.install: Added.
  * debian/libpeas-1.0-0.install: Modified.

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 13 Jan 2016 14:30:56 -0500

libpeas (1.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/patches/0001-Fix-Python-plugin-loader-module-paths.patch
    - replace patch from gnome bugzilla with commit from upstream git.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Sep 2015 13:44:28 +0200

libpeas (1.14.0-1) unstable; urgency=medium

  [ Iain Lane ]
  * Depend on adwaita-icon-theme for the test. This is GNOME's new default
    icon theme.

  [ Jackson Doak ]
  * New upstream release

  [ Andreas Henriksson ]
  * Fix Homepage url (breakage spotted by DUCK by skanz@d.o)

  [ Michael Biebl ]
  * Bump Build-Depends as per configure.ac.
  * Drop obsolete --disable-seed configure flag.
  * Update symbols file. Mark private symbols as optional.
  * Bump debhelper compatibility level to 9.
  * Drop obsolete Conflicts and Replaces from pre-wheezy.
  * Fix Python plugin loader module paths. Patch taken from bgo#753401.

 -- Michael Biebl <biebl@debian.org>  Fri, 04 Sep 2015 00:33:39 +0200
