=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libpeas
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.90),
               debhelper (>= 9),
               dh-autoreconf,
               dh-exec,
               gnome-pkg-tools,
               intltool (>= 0.40),
               gtk-doc-tools (>= 1.11),
               libglib2.0-dev (>= 2.38.0),
               libgladeui-dev,
               gobject-introspection (>= 1.39.0),
               libgirepository1.0-dev (>= 1.39.0),
               libgtk-3-dev (>= 3.0.0),
               python-dev (>= 2.5.2),
               python-gi-dev (>= 3.7.2),
               python3-dev (>= 3.2.0),
               adwaita-icon-theme,
               xvfb,
               xauth
Standards-Version: 3.9.5
Section: libs
Homepage: https://wiki.gnome.org/Projects/Libpeas
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libpeas/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libpeas/

Package: libpeas-1.0-0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libpeas-common
Description: Application plugin library
 libpeas is a library that allows applications to support plugins.

Package: libpeas-1.0-0-python3loader
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libpeas-common
Breaks: libpeas-1.0-0 (<< 1.16.0-1ubuntu1)
Replaces: libpeas-1.0-0 (<< 1.16.0-1ubuntu1)
Description: Application plugin library
 libpeas is a library that allows applications to support plugins.
 This packages contains the Python 3 loader shared library.

Package: libpeas-1.0-0-python2loader
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libpeas-common
Breaks: libpeas-1.0-0 (<< 1.16.0-1ubuntu1)
Replaces: libpeas-1.0-0 (<< 1.16.0-1ubuntu1)
Description: Application plugin library
 libpeas is a library that allows applications to support plugins.
 This package contains the Python 2 loader shared library.

Package: libpeas-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libpeas-1.0-0 (= ${binary:Version}),
         gir1.2-peas-1.0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.38.0),
         libgirepository1.0-dev (>= 1.39.0),
         libgtk-3-dev (>= 3.0.0)
Suggests: libpeas-doc
Description: Application plugin library (development files)
 libpeas is a library that allows applications to support plugins.
 .
 This package contains the headers files required for developing software that
 uses libpeas.

Package: libpeas-doc
Section: doc
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Application plugin library (documentation)
 libpeas is a library that allows applications to support plugins.
 .
 This package contains the API reference for libpeas.

Package: libpeas-common
Section: libs
Architecture: all
Depends: ${misc:Depends}
Description: Application plugin library (common files)
 libpeas is a library that allows applications to support plugins.
 .
 This package contains common files, such as translations and icons.

Package: gir1.2-peas-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Description: Application plugin library (introspection files)
 libpeas is a library that allows applications to support plugins.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.
