=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_DH_AUTORECONF_ARGS = "NOCONFIGURE=yes gnome-autogen.sh"

DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
                             --enable-python2 \
                             --enable-python3

DEB_MAKE_CHECK_TARGET =

build/libpeas-1.0-0::
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	HOME=$(CURDIR) xvfb-run $(MAKE) check
endif

DEB_DH_MAKESHLIBS_ARGS_libpeas-1.0-0 += -X/usr/lib/libpeas-1.0/

# don't configure with --libdir, but move the files manually, because
# other locations in /usr/lib/ must not change.
common-install-impl::
	mkdir -p debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
	mv debian/tmp/usr/lib/*.so* \
	   debian/tmp/usr/lib/girepository-1.0 \
	   debian/tmp/usr/lib/pkgconfig \
		debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)

binary-post-install/libpeas-doc::
	# remove compiled python and libtool .la files
	find debian/$(cdbs_curpkg) -name '*.pyo' -delete
	find debian/$(cdbs_curpkg) -name '*.pyc' -delete
	find debian/$(cdbs_curpkg) -name '__pycache__' -delete
	find debian/$(cdbs_curpkg) -name '*.la' -delete
