=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/libpeas/([\d\.]+[02468])/libpeas-([\d\.]+)\.tar\.xz
