## libpeas 1.18.0

=== debian/changelog ===
libpeas (1.18.0-3) unstable; urgency=medium

  * Convert to multiarch. (Closes: #815727)
  * Add some Conflicts/Replaces/Provides for the benefit of users
    transitioning from Ubuntu's different loader split.

 -- Iain Lane <laney@debian.org>  Tue, 05 Jul 2016 10:21:20 +0100

libpeas (1.18.0-2) unstable; urgency=medium

  * Add Build-Depends-Package meta-tags to symbols file.
  * Split out python2 loader in a separate package (Closes: #806824)
  * Use --fail-missing when installing package files.
  * Bump Standards-Version to 3.9.8

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 15 Apr 2016 10:17:52 +0200

libpeas (1.18.0-1) experimental; urgency=medium

  [ Hideki Yamane ]
  * debian/watch
    - adjust to new upstream URL

  [ Andreas Henriksson ]
  * New upstream release.
  * Drop debian/patches/0001-Fix-Python-plugin-loader-module-paths.patch
    - merged upstream.
  * Bump Standards-Version to 3.9.7
  * Append '-V -- -c4' to dh makeshlib args.
    - prevents package being built with auto-generated symbols file.
  * Update debian/libpeas-1.0-0.symbols with three additions.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 02 Apr 2016 15:47:48 +0200
