=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libpeas
Priority: extra
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.90),
               debhelper (>= 9),
               dh-autoreconf,
               gnome-pkg-tools,
               intltool (>= 0.40),
               gtk-doc-tools (>= 1.11),
               libglib2.0-dev (>= 2.38.0),
               libgladeui-dev,
               gobject-introspection (>= 1.39.0),
               libgirepository1.0-dev (>= 1.39.0),
               libgtk-3-dev (>= 3.0.0),
               python-dev (>= 2.5.2),
               python-gi-dev (>= 3.7.2),
               python3-dev (>= 3.2.0),
               adwaita-icon-theme,
               xvfb,
               xauth
Standards-Version: 3.9.8
Section: libs
Homepage: https://wiki.gnome.org/Projects/Libpeas
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libpeas/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libpeas/

Package: libpeas-1.0-0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libpeas-common
# Keep python3loader below until May 2018 so Ubuntu can stay in sync
Conflicts: libpeas-1.0-0-python3loader
Replaces: libpeas-1.0-0-python3loader
Provides: libpeas-1.0-0-python3loader
Multi-Arch: same
Description: Application plugin library
 libpeas is a library that allows applications to support plugins.

Package: libpeas-1.0-python2loader
Section: oldlibs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libpeas-1.0-0 (= ${binary:Version}),
         libpeas-common
Breaks: libpeas-1.0-0 (<< 1.8.0-2)
# Keep python2loader below until May 2018 so Ubuntu can stay in sync
Conflicts: libpeas-1.0-0-python2loader
Replaces: libpeas-1.0-0 (<< 1.8.0-2), libpeas-1.0-0-python2loader
Provides: libpeas-1.0-0-python2loader
Multi-Arch: same
Description: Application plugin library (Python 2 support)
 libpeas is a library that allows applications to support plugins.
 This package contains the Python 2 loader shared library.
 .
 If your plugin is written in Python 2, please consider porting it to
 Python 3 and drop the dependency on this package.
 .
 This package exists only for backwards-compatibility with plugins
 that have not yet been ported. It should be considered deprecated.

Package: libpeas-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libpeas-1.0-0 (= ${binary:Version}),
         gir1.2-peas-1.0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.38.0),
         libgirepository1.0-dev (>= 1.39.0),
         libgtk-3-dev (>= 3.0.0)
Suggests: libpeas-doc
Multi-Arch: same
Description: Application plugin library (development files)
 libpeas is a library that allows applications to support plugins.
 .
 This package contains the headers files required for developing software that
 uses libpeas.

Package: libpeas-doc
Section: doc
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Application plugin library (documentation)
 libpeas is a library that allows applications to support plugins.
 .
 This package contains the API reference for libpeas.

Package: libpeas-common
Section: libs
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Application plugin library (common files)
 libpeas is a library that allows applications to support plugins.
 .
 This package contains common files, such as translations and icons.

Package: gir1.2-peas-1.0
Section: introspection
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Multi-Arch: same
Description: Application plugin library (introspection files)
 libpeas is a library that allows applications to support plugins.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.
