=== debian/rules ===
--- 
+++ 
@@ -11,25 +11,19 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
                              --enable-python2 \
-                             --enable-python3
+                             --enable-python3 \
+                             --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 
 DEB_MAKE_CHECK_TARGET =
+
+DEB_DH_INSTALL_ARGS = --fail-missing -X.la -X.pyc
 
 build/libpeas-1.0-0::
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	HOME=$(CURDIR) xvfb-run $(MAKE) check
 endif
 
-DEB_DH_MAKESHLIBS_ARGS_libpeas-1.0-0 += -X/usr/lib/libpeas-1.0/
-
-# don't configure with --libdir, but move the files manually, because
-# other locations in /usr/lib/ must not change.
-common-install-impl::
-	mkdir -p debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
-	mv debian/tmp/usr/lib/*.so* \
-	   debian/tmp/usr/lib/girepository-1.0 \
-	   debian/tmp/usr/lib/pkgconfig \
-		debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
+DEB_DH_MAKESHLIBS_ARGS_libpeas-1.0-0 += -X/usr/lib/$(DEB_HOST_MULTIARCH)/libpeas-1.0/ -V -- -c4
 
 binary-post-install/libpeas-doc::
 	# remove compiled python and libtool .la files
