## libpeas 1.20.0

=== debian/changelog ===
libpeas (1.20.0-1) unstable; urgency=medium

  * Convert from cdbs to dh.
  * Bump to dh compat 10 (automatic dh-autoreconf)
  * Add explicit gnome-common build-dependency (Closes: #837844)
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 19:15:48 +0200
