## libpeas 1.22.0

=== debian/changelog ===
libpeas (1.22.0-4) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 28 Dec 2018 08:31:54 -0500

libpeas (1.22.0-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump Standards-Version to 4.2.1
  * Drop Conflicts/Replaces/Provides for Ubuntu's previous loader split
    not needed after Ubuntu 18.04 LTS

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 02 Dec 2018 08:19:21 -0500

libpeas (1.22.0-2) unstable; urgency=medium

  [ Simon McVittie ]
  * gir1.2-peas-1.0 Provides gir1.2-peasgtk-1.0, reflecting the fact
    that it contains both Peas-1.0.typelib and PeasGtk-1.0.typelib
  * Bump priorities from extra to optional. Priority: extra is now
    deprecated.

  [ Jeremy Bicha ]
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Build with all hardening flags

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Dec 2017 16:49:57 -0500

libpeas (1.22.0-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Sep 2017 11:01:40 -0400

libpeas (1.21.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 13:50:55 -0400
