=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libpeas
-Priority: extra
+Section: libs
+Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
                gnome-common,
                intltool (>= 0.40),
@@ -19,25 +20,19 @@
                python-dev (>= 2.5.2),
                python-gi-dev (>= 3.7.2),
                python3-dev (>= 3.2.0),
-               adwaita-icon-theme,
-               xvfb,
-               xauth
-Standards-Version: 3.9.8
-Section: libs
+               adwaita-icon-theme <!nocheck>,
+               xvfb <!nocheck>,
+               xauth <!nocheck>
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/libpeas
+Vcs-Git: https://salsa.debian.org/gnome-team/libpeas.git
 Homepage: https://wiki.gnome.org/Projects/Libpeas
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libpeas/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libpeas/
 
 Package: libpeas-1.0-0
-Section: libs
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libpeas-common
-# Keep python3loader below until May 2018 so Ubuntu can stay in sync
-Conflicts: libpeas-1.0-0-python3loader
-Replaces: libpeas-1.0-0-python3loader
-Provides: libpeas-1.0-0-python3loader
 Multi-Arch: same
 Description: Application plugin library
  libpeas is a library that allows applications to support plugins.
@@ -50,10 +45,6 @@
          libpeas-1.0-0 (= ${binary:Version}),
          libpeas-common
 Breaks: libpeas-1.0-0 (<< 1.8.0-2)
-# Keep python2loader below until May 2018 so Ubuntu can stay in sync
-Conflicts: libpeas-1.0-0-python2loader
-Replaces: libpeas-1.0-0 (<< 1.8.0-2), libpeas-1.0-0-python2loader
-Provides: libpeas-1.0-0-python2loader
 Multi-Arch: same
 Description: Application plugin library (Python 2 support)
  libpeas is a library that allows applications to support plugins.
@@ -84,6 +75,7 @@
 
 Package: libpeas-doc
 Section: doc
+Multi-Arch: foreign
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
@@ -93,10 +85,9 @@
  This package contains the API reference for libpeas.
 
 Package: libpeas-common
-Section: libs
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Multi-Arch: foreign
 Description: Application plugin library (common files)
  libpeas is a library that allows applications to support plugins.
  .
@@ -108,6 +99,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends}
+Provides: gir1.2-peasgtk-1.0 (= ${binary:Version})
 Multi-Arch: same
 Description: Application plugin library (introspection files)
  libpeas is a library that allows applications to support plugins.
