## libpeas 1.24.0

=== debian/changelog ===
libpeas (1.24.0-2ubuntu1) eoan; urgency=medium

  * Add fix-python2-loader-name.patch to fix Python 2 loader name.
    Fixes loading Python plugins in Pluma. (LP: #1846890)

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 07 Oct 2019 10:32:09 +0200

libpeas (1.24.0-2) experimental; urgency=medium

  * debian/rules:
    - strip -Wl,-Bsymbolic-functions from the build flags, fixes the
      build on Ubuntu where it's on by default

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Sep 2019 15:48:29 +0100

libpeas (1.24.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/rules: update for switch to meson
  * debian/gbp.conf: Extend with common gnome settings
    - sign tags, postimport dch/debcommit, no patch numbers
  * Add meson to build-dependencies
  * Update symbols file
  * Use new filename of python(2) loader file when installing
    - libpythonloader.so is now called libpython2loader.so

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 13 Sep 2019 21:48:12 +0200
