=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
                gnome-common,
+	       meson (>= 0.47.1),
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.11),
                libglib2.0-dev (>= 2.38.0),
