=== debian/rules ===
--- 
+++ 
@@ -3,17 +3,17 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
+# needed with the Ubuntu toolchain to avoid issues
+export DEB_LDFLAGS_MAINT_STRIP := -Wl,-Bsymbolic-functions
+
 %:
 	dh $@ --with gnome,gir
 
-override_dh_autoreconf:
-	NOCONFIGURE=yes dh_autoreconf gnome-autogen.sh
-
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--enable-gtk-doc \
-		--enable-python2 \
-		--enable-python3
+		-Dgtk_doc=true \
+		-Dpython2=true \
+		-Dpython3=true
 
 override_dh_makeshlibs:
 	dh_makeshlibs -p libpeas-1.0-0 \
