## libpeas 1.24.1

=== debian/changelog ===
libpeas (1.24.1-2) experimental; urgency=medium

  * debian/control.in:
    - Build-Depends on python2-dev instead of python-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 21 Jan 2020 11:08:09 +0200

libpeas (1.24.1-1) experimental; urgency=medium

  * Team upload
  * Merge packaging changes from unstable
  * New upstream release
    - Revert name of Python 2 loader from python2 to python, fixing a
      regression in pluma (LP: #1846890)

 -- Simon McVittie <smcv@debian.org>  Mon, 23 Dec 2019 17:45:24 +0000

libpeas (1.22.0-5) unstable; urgency=medium

  * Team upload
  * Build-depend on python-gi and python3-gi, in addition to
    python-gi-dev.
    python-gi-dev is going to drop its dependency on python-gi to make
    it easier to track which packages are still using Python 2.
    Also add an explicit dependency on python3-gi for symmetry, and in
    case the python3-gi dependency is later dropped for a Python 4
    transition. (Closes: #947249)
  * d/tests: Add superficial autopkgtests
  * d/gbp.conf: Use debian/unstable branch while 1.24.x is in experimental
  * Bump Standards-Version to 4.4.1

 -- Simon McVittie <smcv@debian.org>  Mon, 23 Dec 2019 16:32:13 +0000
