=== debian/control ===
--- 
+++ 
@@ -18,13 +18,15 @@
                gobject-introspection (>= 1.39.0),
                libgirepository1.0-dev (>= 1.39.0),
                libgtk-3-dev (>= 3.0.0),
-               python-dev (>= 2.5.2),
+               python2-dev (>= 2.5.2),
+               python-gi (>= 3.7.2),
                python-gi-dev (>= 3.7.2),
                python3-dev (>= 3.2.0),
+               python3-gi (>= 3.7.2),
                adwaita-icon-theme <!nocheck>,
                xvfb <!nocheck>,
                xauth <!nocheck>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/libpeas
 Vcs-Git: https://salsa.debian.org/gnome-team/libpeas.git
 Homepage: https://wiki.gnome.org/Projects/Libpeas
