=== debian/tests/control ===
Tests: libpeas-dev
Restrictions: allow-stderr, superficial
Depends: build-essential, libpeas-dev, pkg-config

Tests: libpeas-1.0-python2loader
Restrictions: allow-stderr, superficial
Depends: gir1.2-peas-1.0, libpeas-1.0-python2loader, python2, python-gi

Tests: python3
Restrictions: allow-stderr, superficial
Depends: gir1.2-peas-1.0, python3, python3-gi
