## libpeas 1.26.0

=== debian/changelog ===
libpeas (1.26.0-2) unstable; urgency=medium

  * Tests: Drop tests for python2 loader

 -- Laurent Bigonville <bigon@debian.org>  Tue, 10 Mar 2020 14:33:16 +0100

libpeas (1.26.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Drop libpeas-1.0-python2loader (Closes: #936900)

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields:
    - Bug-Database, Bug-Submit, Name, Repository, Repository-Browse.

  [ Andreas Henriksson ]
  * Build-dep on dh-sequence-gir and dh-sequence-gnome

  [ Laurent Bigonville ]
  * New upstream release (Closes: #953348)
  * debian/control.in: Add libglib2.0-doc, libgirepository1.0-doc and
    libgtk-3-doc so the links between documentation are properly resolved
  * debian/libpeas-1.0-0.symbols: Add newly exported symbols
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/contron.in: Mark libpeas-doc with Build-profiles: <!nodoc>

 -- Laurent Bigonville <bigon@debian.org>  Mon, 09 Mar 2020 21:16:07 +0100
