=== debian/changelog ===
libpeas (1.28.0-2) unstable; urgency=medium

  * Team upload
  * d/p/tests-Explicitly-depend-on-the-GIR-and-typelib.patch:
    Add patch to fix FTBFS with Meson 0.55.0 (Closes: #966951)

 -- Simon McVittie <smcv@debian.org>  Fri, 18 Sep 2020 14:11:36 +0100

libpeas (1.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 21:37:32 +0200
