=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,12 @@
 export DEB_LDFLAGS_MAINT_STRIP := -Wl,-Bsymbolic-functions
 
 %:
-	dh $@ --with gnome,gir
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Dgtk_doc=true \
-		-Dpython2=true \
+		-Dpython2=false \
 		-Dpython3=true
 
 override_dh_makeshlibs:
