## libpeas 1.30.0

=== debian/changelog ===
libpeas (1.30.0-4deepin1) unstable; urgency=medium

  * No source change upload against python 3.12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Mon, 08 Jul 2024 09:51:30 +0200

libpeas (1.30.0-4) unstable; urgency=medium

  * debian/rules: Set the timeout multiplier for the tests to 6
  * debian/rules: Do not run the tests when the nocheck build option is set

 -- Laurent Bigonville <bigon@debian.org>  Mon, 06 Sep 2021 17:26:15 +0200

libpeas (1.30.0-3) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * Drop unneeded build-Depends on intltool and gnome-common
  * debian/rules: clean up unneeded lines
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 21 Aug 2021 20:37:42 -0400

libpeas (1.30.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated meson requirement
  * debian/patches/tests-Explicitly-depend-on-the-GIR-and-typelib.patch:
    - remove patch included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Mar 2021 09:25:15 +0100
