=== debian/control ===
--- 
+++ 
@@ -6,14 +6,12 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: adwaita-icon-theme <!nocheck>,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
-               gnome-common,
                gtk-doc-tools (>= 1.11),
-               intltool (>= 0.40),
                libgirepository1.0-dev (>= 1.39.0),
                libgirepository1.0-doc <!nodoc>,
                libgladeui-dev,
@@ -21,7 +19,7 @@
                libglib2.0-doc <!nodoc>,
                libgtk-3-dev (>= 3.0.0),
                libgtk-3-doc <!nodoc>,
-               meson (>= 0.47.1),
+               meson (>= 0.50),
                python-gi-dev (>= 3.7.2),
                python3-dev (>= 3.2.0),
                python3-gi (>= 3.7.2),
