=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
-               gtk-doc-tools (>= 1.11),
+               gi-docgen,
                libgirepository1.0-dev (>= 1.39.0),
                libgirepository1.0-doc <!nodoc>,
                libgladeui-dev,
@@ -25,7 +25,7 @@
                python3-gi (>= 3.7.2),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libpeas
 Vcs-Git: https://salsa.debian.org/gnome-team/libpeas.git
 Homepage: https://wiki.gnome.org/Projects/Libpeas
