=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,4 @@
 	dh_makeshlibs --remaining-packages
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	xvfb-run -a dh_auto_test -- --timeout-multiplier=6
-endif
