## libpeas 1.34.0

=== debian/changelog ===
libpeas (1.34.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Set Rules-Requires-Root: no

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 10:58:48 -0400
