=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
                xauth <!nocheck>,
                xvfb <!nocheck>
 Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/libpeas
 Vcs-Git: https://salsa.debian.org/gnome-team/libpeas.git
 Homepage: https://wiki.gnome.org/Projects/Libpeas
