## libpeas 1.36.0

=== meson_options.txt ===
--- 
+++ 
@@ -8,6 +8,13 @@
 option('python3',
        type: 'boolean', value: true,
        description: 'Enable Python 3 support (requires pygobject)')
+
+option('python2_path',
+       type: 'string', value: '',
+       description: 'Path to Python 2.x interpreter (Windows only)')
+option('python3_path',
+       type: 'string', value: '',
+       description: 'Path to Python 3.x interpreter (Windows only)')
 
 option('introspection',
        type: 'boolean', value: true,
@@ -29,4 +36,4 @@
 
 option('gtk_doc',
        type: 'boolean', value: false,
-       description: 'Build reference manual (requires gtk-doc)')
+       description: 'Build reference manual (requires gi-docgen)')
