=== debian/changelog ===
libpeas (1.36.0-8) unstable; urgency=medium

  * Team upload
  * d/control: Increase version of Breaks on eom and pluma.
    Version 1.28.0-1 of each package was uploaded to unstable, so we'll
    need a correspondingly newer upload with the changes for #1118496
    and #1118497.
  * Release to unstable (transition: #1118613) (Closes: #1118363)

 -- Simon McVittie <smcv@debian.org>  Wed, 05 Nov 2025 11:09:45 +0000

libpeas (1.36.0-7) experimental; urgency=medium

  * Team upload
  * d/control: Correct Breaks version on eog
  * d/control: Depend on a newer GLib, to ensure that #1099192 is fixed.
    Otherwise at least entangle would fail to load its typelib from the
    legacy pre-multiarch directory.
  * d/control: Add versioned Breaks on older entangle, eom and pluma.
    Patches are available for these packages.

 -- Simon McVittie <smcv@debian.org>  Thu, 23 Oct 2025 12:22:54 +0100

libpeas (1.36.0-6) experimental; urgency=medium

  * Team upload
  * d/p/deprecations-ignore-GParameter-deprecations.patch,
    d/p/build-handle-depending-on-development-releases-of-GLib.patch,
    d/p/girepository-port-libpeas-ABI-to-girepository.patch,
    d/p/peas-demo-add-gi.require_version-for-GTK-3.0.patch:
    Add patches from upstream 1.38.x branch to switch to
    libgirepository-2.0. This will allow us to move on from pygobject
    3.50.x. (Helps: #1099164, #1118363)
  * d/control: Give gir1.2-peas-1.0 a lockstep dependency on libpeas-1.0-0.
    Even though the ABI is the same, when porting apps we will want
    to be able to guarantee that a versioned dependency on a new
    gir1.2-peas-1.0 gives us a libpeas-1.0-0 that was compiled against
    libgirepository-2.0.
  * d/control: Add Breaks on older eog, gedit, rhythmbox, totem.
    These apps need source changes to be compatible with this new libpeas.
    - We will probably also need to add Breaks on eom and pluma, but for
      the moment I'm omitting those to make it easier for the MATE team to
      test those apps against experimental's libpeas and pygobject.
      Similarly, we might need to Breaks on endeavour and entangle later.
  * d/rules, d/p/debian/demo-Disable-Lua-loader.patch:
    Explicitly disable the Lua loader.
    lua-lgi is still based on libgirepository-1.0, so it is incompatible
    with moving pygobject and libpeas to libgirepository-2.0. In practice
    we weren't enabling that feature anyway, because Lua bindings are
    not in our Build-Depends (but it might have accidentally become
    enabled if building in a non-minimal environment).
  * d/copyright: Don't quote the FSF's former postal address here
  * Upload to experimental until we are ready to do the pygobject 3.54
    transition

 -- Simon McVittie <smcv@debian.org>  Mon, 20 Oct 2025 13:37:14 +0100

libpeas (1.36.0-5) unstable; urgency=medium

  * Team upload
  * d/control: Replace libgirepository1.0-dev (build-)dependency with
    multiarch-compatible packages.
    Unusually, libpeas needs both gobject-introspection (for its own language
    bindings) and libgirepository-1.0-dev (because it directly calls into
    the libgirepository library).
  * d/control: Add missing Build-Depends on gir1.2-girepository-2.0-dev
  * d/control: Don't Build-Depend on -doc packages.
    gtk-doc needed this, but gi-docgen does not.
  * d/control, d/rules: Only require gi-docgen if building -doc packages
  * d/libpeas-doc.links: Register API reference with devhelp
  * d/libpeas-doc.doc-base.*: Register API reference with doc-base
  * d/rules: Run tests under the run-with-display script from gtk4.
    In particular, this instructs xvfb-run to pass the -noreset option to
    Xvfb, working around defaults that cause intermittent test failures
    (see #981201).

 -- Simon McVittie <smcv@debian.org>  Sun, 31 Aug 2025 18:48:49 +0100

libpeas (1.36.0-4) unstable; urgency=medium

  * Stop building glade catalog support
  * Update gir packaging
  * debian/libpeas-1.0-0.symbols: Remove some obsolete "optional" symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Aug 2025 14:46:25 -0400

libpeas (1.36.0-3) unstable; urgency=medium

  * Stop using debian/control.in
  * debian/watch: Only watch for stable 1.x releases

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 25 Oct 2023 15:36:54 -0400

libpeas (1.36.0-2) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 13:18:26 -0400

libpeas (1.36.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum glib to 2.44.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 10:35:37 -0400
