=== debian/control ===
Source: libpeas
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
Build-Depends: adwaita-icon-theme <!nocheck>,
               debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               gir1.2-gio-2.0-dev (>= 2.86.0-7~),
               gir1.2-girepository-3.0-dev (>= 2.86.0-7~),
               gir1.2-gmodule-2.0-dev (>= 2.86.0-7~),
               gir1.2-gobject-2.0-dev (>= 2.86.0-7~),
               gir1.2-gtk-3.0-dev,
               gi-docgen <!nodoc>,
               gobject-introspection (>= 1.80),
               libgirepository-2.0-dev (>= 2.86.0-7~),
               libglib2.0-dev (>= 2.86.0-7~),
               libgtk-3-dev (>= 3.0.0),
               meson (>= 0.50),
               python-gi-dev (>= 3.52),
               python3-dev (>= 3.2.0),
               python3-gi (>= 3.52),
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/libpeas
Vcs-Git: https://salsa.debian.org/gnome-team/libpeas.git
Homepage: https://wiki.gnome.org/Projects/Libpeas

Package: libpeas-1.0-0
Architecture: any
Depends: libpeas-common, ${misc:Depends}, ${shlibs:Depends}
Breaks: entangle (<< 3.0-5.1~),
        eog (<< 47.0-4~),
        eom (<< 1.28.0-1.1~),
        gedit (<< 48.1-8~),
        pluma (<< 1.28.0-1.1~),
        python3-gi (<< 3.52),
        rhythmbox (<< 3.4.9-2~),
        totem (<< 43.2-7~),
Multi-Arch: same
Description: Application plugin library
 libpeas is a library that allows applications to support plugins.

Package: libpeas-dev
Section: libdevel
Architecture: any
Depends: libgirepository-2.0-dev (>= 2.86.0-7~),
         libglib2.0-dev (>= 2.86.0-7~),
         libgtk-3-dev (>= 3.0.0),
         libpeas-1.0-0 (= ${binary:Version}),
         ${gir:Depends},
         ${misc:Depends}
Provides: ${gir:Provides}
Suggests: libpeas-doc
Multi-Arch: same
Description: Application plugin library (development files)
 libpeas is a library that allows applications to support plugins.
 .
 This package contains the headers files required for developing software that
 uses libpeas.

Package: libpeas-doc
Section: doc
Multi-Arch: foreign
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Build-Profiles: <!nodoc>
Description: Application plugin library (documentation)
 libpeas is a library that allows applications to support plugins.
 .
 This package contains the API reference for libpeas.

Package: libpeas-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Application plugin library (common files)
 libpeas is a library that allows applications to support plugins.
 .
 This package contains common files, such as translations and icons.

Package: gir1.2-peas-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}, libpeas-1.0-0 (= ${binary:Version}),
Provides: ${gir:Provides}
Multi-Arch: same
Description: Application plugin library (introspection files)
 libpeas is a library that allows applications to support plugins.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.
